> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/arbitrum-arb/arbitrum_shh_hasidentity.md).

# shh\_hasIdentity {disallowed} - Arbitrum

#### Parameters

`address` - data

the address of the new identiy.

#### Request

<pre class="language-java"><code class="lang-java">curl --location --request POST 'https://shared.eu-central-1.getblock.io/&#x3C;ACCESS-TOKEN>' \
<strong>--header 'Content-Type: application/json' \
</strong>--data-raw '{
  "jsonrpc": "2.0",
  "method": "shh_hasIdentity",
  "params": [null],
  "id": "getblock.io"
}'
</code></pre>

#### Response

```java
{
    "result": "null",
    "id": "getblock.io",
    "status_code": 405,
    "message": "Method not allowed"
}
```
